# Uses of Interface
java.lang.management.ClassLoadingMXBean

Packages that use ClassLoadingMXBean
Package
Description
java.lang.management
Provides the management interfaces for monitoring and management of the Java virtual machine and other components in the Java runtime.

## Uses of ClassLoadingMXBean in java.lang.management

Methods in java.lang.management that return ClassLoadingMXBean
Modifier and Type
Method
Description
`static ClassLoadingMXBean`
ManagementFactory.`getClassLoadingMXBean()`
Returns the managed bean for the class loading system of the Java virtual machine.